Latest 0.2.0
Homepage https://github.com/gzkiwiinc/DJISDKExtension
License MIT
Platforms ios 9.0, requires ARC
Dependencies DJI-SDK-iOS, PromiseKit
Authors ,

Extension for DJISDK-iOS.

Installation

DJISDKExtension is available through CocoaPods. To install it, simply add the following line to your Podfile:

pod 'DJISDKExtension'

Requirements

iOS 9.0 +

DJI-SDK-iOS 4.7

License

DJISDKExtension is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "DJISDKExtension",
    "version": "0.2.0",
    "summary": "Extension for DJISDK-iOS.",
    "description": "Extension for DJISDK-iOS, only support Swift.",
    "homepage": "https://github.com/gzkiwiinc/DJISDKExtension",
    "license": "MIT",
    "authors": {
        "Kyle": "[email protected]",
        "Pandara": "[email protected]"
    },
    "swift_version": "4.2",
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/gzkiwiinc/DJISDKExtension.git",
        "tag": "0.2.0"
    },
    "source_files": [
        "DJISDKExtension/*.swift",
        "DJISDKExtension/**/*.swift"
    ],
    "dependencies": {
        "DJI-SDK-iOS": [
            "~> 4.7.0"
        ],
        "PromiseKit": [
            "~> 6.4"
        ]
    },
    "pod_target_xcconfig": {
        "ENABLE_BITCODE": "NO"
    }
}

Pin It on Pinterest

Share This